.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.416000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:4.416000px;}
._3{margin-left:-5.328000px;}
._0{margin-left:-3.520000px;}
._1{margin-left:-1.712000px;}
._4{width:4.416000px;}
._2{width:41.856000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(37,64,143);}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.y1{bottom:79.169081px;}
.y2c{bottom:104.330416px;}
.y25{bottom:118.838337px;}
.y24{bottom:141.964417px;}
.y23{bottom:165.090496px;}
.y22{bottom:188.216575px;}
.y21{bottom:211.342654px;}
.y20{bottom:234.468734px;}
.y1f{bottom:257.594813px;}
.y1e{bottom:280.720892px;}
.y1d{bottom:319.264358px;}
.y1c{bottom:342.390437px;}
.y1b{bottom:365.516517px;}
.y1a{bottom:388.642596px;}
.y19{bottom:411.768675px;}
.y18{bottom:450.312141px;}
.y17{bottom:473.438220px;}
.y16{bottom:496.564300px;}
.y15{bottom:519.690379px;}
.y14{bottom:542.816458px;}
.y13{bottom:565.942538px;}
.y12{bottom:589.068617px;}
.y11{bottom:635.320776px;}
.y10{bottom:658.446855px;}
.y2a{bottom:679.207168px;}
.yf{bottom:681.572934px;}
.y29{bottom:698.478901px;}
.ye{bottom:704.699014px;}
.yd{bottom:727.825093px;}
.yc{bottom:750.951172px;}
.yb{bottom:789.494638px;}
.ya{bottom:812.620717px;}
.y0{bottom:826.275543px;}
.y9{bottom:851.164183px;}
.y8{bottom:874.290262px;}
.y7{bottom:897.416341px;}
.y6{bottom:920.542421px;}
.y5{bottom:943.668500px;}
.y4{bottom:966.794579px;}
.y3{bottom:989.920659px;}
.y2{bottom:1028.464124px;}
.y28{bottom:1068.707357px;}
.y27{bottom:1091.833436px;}
.y2b{bottom:1114.959355px;}
.y26{bottom:1114.959515px;}
.h4{height:29.121094px;}
.h3{height:34.945312px;}
.h2{height:46.593750px;}
.h1{height:468.142509px;}
.h0{height:1352.056592px;}
.w1{width:840.729342px;}
.w0{width:956.000000px;}
.x0{left:57.815198px;}
.x5{left:102.428457px;}
.x4{left:191.199839px;}
.x1{left:313.861367px;}
.x2{left:359.637835px;}
.x3{left:388.545434px;}
.x6{left:871.024506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.666302pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:3.666302pt;}
._3{margin-left:-4.423474pt;}
._0{margin-left:-2.922415pt;}
._1{margin-left:-1.421356pt;}
._4{width:3.666302pt;}
._2{width:34.750171pt;}
.fs2{font-size:33.209261pt;}
.fs1{font-size:39.851113pt;}
.fs0{font-size:53.134817pt;}
.y1{bottom:65.728667pt;}
.y2c{bottom:86.618400pt;}
.y25{bottom:98.663333pt;}
.y24{bottom:117.863333pt;}
.y23{bottom:137.063333pt;}
.y22{bottom:156.263333pt;}
.y21{bottom:175.463333pt;}
.y20{bottom:194.663333pt;}
.y1f{bottom:213.863333pt;}
.y1e{bottom:233.063333pt;}
.y1d{bottom:265.063333pt;}
.y1c{bottom:284.263333pt;}
.y1b{bottom:303.463333pt;}
.y1a{bottom:322.663333pt;}
.y19{bottom:341.863333pt;}
.y18{bottom:373.863333pt;}
.y17{bottom:393.063333pt;}
.y16{bottom:412.263333pt;}
.y15{bottom:431.463333pt;}
.y14{bottom:450.663333pt;}
.y13{bottom:469.863333pt;}
.y12{bottom:489.063333pt;}
.y11{bottom:527.463333pt;}
.y10{bottom:546.663333pt;}
.y2a{bottom:563.899200pt;}
.yf{bottom:565.863333pt;}
.y29{bottom:579.899200pt;}
.ye{bottom:585.063333pt;}
.yd{bottom:604.263333pt;}
.yc{bottom:623.463333pt;}
.yb{bottom:655.463333pt;}
.ya{bottom:674.663333pt;}
.y0{bottom:686.000000pt;}
.y9{bottom:706.663333pt;}
.y8{bottom:725.863333pt;}
.y7{bottom:745.063333pt;}
.y6{bottom:764.263333pt;}
.y5{bottom:783.463333pt;}
.y4{bottom:802.663333pt;}
.y3{bottom:821.863333pt;}
.y2{bottom:853.863333pt;}
.y28{bottom:887.274533pt;}
.y27{bottom:906.474533pt;}
.y2b{bottom:925.674400pt;}
.y26{bottom:925.674533pt;}
.h4{height:24.177250pt;}
.h3{height:29.012700pt;}
.h2{height:38.683600pt;}
.h1{height:388.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:698.000000pt;}
.w0{width:793.701333pt;}
.x0{left:48.000000pt;}
.x5{left:85.039333pt;}
.x4{left:158.740133pt;}
.x1{left:260.577600pt;}
.x2{left:298.582667pt;}
.x3{left:322.582667pt;}
.x6{left:723.152000pt;}
}
